## libhtml-strip-perl 1.06

=== debian/changelog ===
libhtml-strip-perl (1.06-2build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 12:58:41 +0100

libhtml-strip-perl (1.06-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * Shrink debian/rules to three lines.
  * Drop remaining quilt fragments.
  * Refresh license stanzas in debian/copyright.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2014 22:02:00 +0100

libhtml-strip-perl (1.06-1) unstable; urgency=low

  * Initial Release. Closes: #509095 -- ITP

 -- Damyan Ivanov <dmn@debian.org>  Mon, 29 Dec 2008 18:14:29 +0200
