=== debian/control ===
Source: libhtml-strip-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~), perl, libhtml-parser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/HTML-Strip/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-strip-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-strip-perl.git

Package: libhtml-strip-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: strip HTML markup from text
 HTML::Strip simply strips HTML-like markup from text in a very quick and
 brutal manner. It could quite easily be used to strip XML or SGML from text
 as well.
 .
 It is written in XS, and thus about five times quicker than using regular
 expressions for the same task.
 .
 It does not do any syntax checking (if you want that, use HTML::Parser),
