=== debian/watch ===
version=3
https://metacpan.org/release/HTML-Strip/   .*/HTML-Strip-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
