## libhtml-strip-perl 1.10

=== debian/changelog ===
libhtml-strip-perl (1.10-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Drop fix-pod-errors.patch, merged upstream.
  * Make short description a noun phrase.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Oct 2014 22:26:32 +0200
