## libhtml-strip-perl 2.09

=== debian/changelog ===
libhtml-strip-perl (2.09-2build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 15:12:14 +0000

libhtml-strip-perl (2.09-2) unstable; urgency=medium

  * Team upload.
  * Clean away an unused double DESTROY method. (Closes: #785032)
  * Declare the package autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Sun, 24 May 2015 15:14:50 +0300

libhtml-strip-perl (2.09-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add new build dependency: libtest-exception-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 May 2015 23:49:16 +0200
