=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                perl,
-               libhtml-parser-perl
+               libhtml-parser-perl,
+               libtest-exception-perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-strip-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-strip-perl.git
 Homepage: https://metacpan.org/release/HTML-Strip
+Testsuite: autopkgtest-pkg-perl
 
 Package: libhtml-strip-perl
 Architecture: any
