## libhtml-strip-perl 2.10

=== debian/changelog ===
libhtml-strip-perl (2.10-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #951612)
    + Build-Depends: perl-xs-dev.
    + Annotate test dependencies with <!nocheck>.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Tue, 18 Feb 2020 21:21:41 +0100

libhtml-strip-perl (2.10-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 2.10
  * Remove patch to remove redefinition of destroy function, already fixed by
    upstream.
  * debian/copyright: fix format of upstream's Copyright field
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 3.9.8
  * debian/rules: export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
  * Create patch to fix typo in manpage

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 29 Jun 2016 16:41:23 -0300
