=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Strip   .*/HTML-Strip-v?@ANY_VERSION@@ARCHIVE_EXT@$
