=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libhtml-strip-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libhtml-parser-perl <!nocheck>,
                libtest-exception-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-strip-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-strip-perl.git
 Homepage: https://metacpan.org/release/HTML-Strip
